<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="SFUND" Id="FNGFBALANCER" Name="平衡表" />
　　　　<Program Id="FNGGRB5040" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>平衡表</報表名稱>
　　　　<年度>107</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>審定決算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>資產</項目>
　　　　　　<本年度決算數-金額>15375437261.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>14497363809.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>878073452.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.06</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>流動資產</項目>
　　　　　　<本年度決算數-金額>15374737261.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>14496663809.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>878073452.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.06</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>現金</項目>
　　　　　　<本年度決算數-金額>15097401820.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>98.19</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>14207753549.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>98.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>889648271.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>銀行存款</項目>
　　　　　　<本年度決算數-金額>15097401820.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>98.19</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>14207553549.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>98.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>889848271.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>零用及週轉金</項目>
　　　　　　<本年度決算數-金額>0</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>200000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>-200000.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>應收款項</項目>
　　　　　　<本年度決算數-金額>277285441.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.80</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>288885260.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.99</上年度決算數-百分比>
　　　　　　<比較增減-金額>-11599819.00</比較增減-金額>
　　　　　　<比較增減-百分比>4.02</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>應收帳款</項目>
　　　　　　<本年度決算數-金額>275855486.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>1.79</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>276541626.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>1.91</上年度決算數-百分比>
　　　　　　<比較增減-金額>-686140.00</比較增減-金額>
　　　　　　<比較增減-百分比>0.25</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>其他應收款</項目>
　　　　　　<本年度決算數-金額>1429955.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0.01</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>12343634.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0.09</上年度決算數-百分比>
　　　　　　<比較增減-金額>-10913679.00</比較增減-金額>
　　　　　　<比較增減-百分比>88.42</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>短期貸墊款</項目>
　　　　　　<本年度決算數-金額>50000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>25000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>25000.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>短期墊款</項目>
　　　　　　<本年度決算數-金額>50000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>25000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>25000.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他資產</項目>
　　　　　　<本年度決算數-金額>700000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>700000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>什項資產</項目>
　　　　　　<本年度決算數-金額>700000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>700000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>存出保證金</項目>
　　　　　　<本年度決算數-金額>700000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>700000.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>0</上年度決算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>合計</項目>
　　　　　　<本年度決算數-金額>15375437261.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>14497363809.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>878073452.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.06</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>負債</項目>
　　　　　　<本年度決算數-金額>599355000.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.90</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>591354225.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>4.08</上年度決算數-百分比>
　　　　　　<比較增減-金額>8000775.00</比較增減-金額>
　　　　　　<比較增減-百分比>1.35</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>流動負債</項目>
　　　　　　<本年度決算數-金額>599353346.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.90</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>289384272.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>309969074.00</比較增減-金額>
　　　　　　<比較增減-百分比>107.11</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>應付款項</項目>
　　　　　　<本年度決算數-金額>599353346.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.90</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>289384272.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>309969074.00</比較增減-金額>
　　　　　　<比較增減-百分比>107.11</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>應付費用</項目>
　　　　　　<本年度決算數-金額>599353346.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>3.90</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>289384272.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>309969074.00</比較增減-金額>
　　　　　　<比較增減-百分比>107.11</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>其他負債</項目>
　　　　　　<本年度決算數-金額>1654.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>301969953.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.08</上年度決算數-百分比>
　　　　　　<比較增減-金額>-301968299.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>什項負債</項目>
　　　　　　<本年度決算數-金額>1654.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>301969953.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.08</上年度決算數-百分比>
　　　　　　<比較增減-金額>-301968299.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>暫收及待結轉帳項</項目>
　　　　　　<本年度決算數-金額>1654.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>0</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>301969953.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>2.08</上年度決算數-百分比>
　　　　　　<比較增減-金額>-301968299.00</比較增減-金額>
　　　　　　<比較增減-百分比>100.00</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金餘額</項目>
　　　　　　<本年度決算數-金額>14776082261.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>96.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>13906009584.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>95.92</上年度決算數-百分比>
　　　　　　<比較增減-金額>870072677.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金餘額</項目>
　　　　　　<本年度決算數-金額>14776082261.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>96.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>13906009584.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>95.92</上年度決算數-百分比>
　　　　　　<比較增減-金額>870072677.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>基金餘額</項目>
　　　　　　<本年度決算數-金額>14776082261.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>96.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>13906009584.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>95.92</上年度決算數-百分比>
　　　　　　<比較增減-金額>870072677.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<項目>累積餘額</項目>
　　　　　　<本年度決算數-金額>14776082261.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>96.10</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>13906009584.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>95.92</上年度決算數-百分比>
　　　　　　<比較增減-金額>870072677.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.26</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>01</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<項目>合計</項目>
　　　　　　<本年度決算數-金額>15375437261.00</本年度決算數-金額>
　　　　　　<本年度決算數-百分比>100.00</本年度決算數-百分比>
　　　　　　<上年度決算數-金額>14497363809.00</上年度決算數-金額>
　　　　　　<上年度決算數-百分比>100.00</上年度決算數-百分比>
　　　　　　<比較增減-金額>878073452.00</比較增減-金額>
　　　　　　<比較增減-百分比>6.06</比較增減-百分比>
　　　　</ROW>
　　　　<COMM>本年度信託代理與保證資產（負債） 2,000,000,000 元，上年度信託代理與保證資產（負債） 2,000,000,000 元。</COMM>
　　</DataSet>
</GenericData>

